
import 'package:feelverapp/ui/shop/shop_main.dart';
import 'package:flutter/material.dart';
import 'ui/splashscreen/splash_screen_page.dart';

void main() => runApp(MyApp());

class MyApp extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      title: 'Flutter Demo',
      debugShowCheckedModeBanner: false,
      theme: ThemeData(
        primarySwatch: Colors.blue,
      ),
//      home: AccountSettingPage(),

//      home: OtherMenuPage(),
    //home: ShopNearbyPlacesPage(),
//      home: service_tab(),

    home: SplashScreenPage(),
    );
  }
}
